---
Bug-Database: https://github.com/fcitx/fcitx5-keyman/issues
Bug-Submit: https://github.com/fcitx/fcitx5-keyman/issues/new
Repository: https://github.com/fcitx/fcitx5-keyman
Repository-Browse: https://github.com/fcitx/fcitx5-keyman
